#log {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  background-color: #000;
  color: #ffffff;
}

#wrapper {
  overflow: hidden;
  color: #FFF;
  letter-spacing: 0.2em;
}

.main-content {
  background-color: #f5f5f3;
  position: relative;
  z-index: 1;
}
.main-content h2 {
  font-size: 30px;
  font-size: 3rem;
  padding-top: 120px;
  margin-bottom: 30px;
  width: 100%;
  text-align: center;
  letter-spacing: 0.3em;
}
.main-content h2 small {
  display: block;
  font-size: 20px;
  font-size: 2rem;
  letter-spacing: 0.12em;
  font-style: italic;
  margin-bottom: 10px;
}

.main-visual {
  width: 100%;
  height: 820px;
  position: relative;
  overflow: hidden;
  background-color: #090a0b;
}
.main-visual .video-wrap {
  position: relative;
  width: 100%;
  height: 100%;
}
.main-visual .video-wrap .video-area {
  position: absolute;
  bottom: -50px;
  left: 0;
  width: 100%;
  height: 820px;
  background: url(/img_corporate/index/regular/main_bg.jpg) no-repeat 50% 0 #090a0b;
  -moz-transform-origin: 50% 100%;
  -webkit-transform-origin: 50% 100%;
}
.main-visual .video-wrap .video-area .sprite {
  position: absolute;
  top: 0;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  width: 504px;
  height: 622px;
  background: url(/img_corporate/index/regular/main_sprite.jpg) no-repeat 0 0;
  -webkit-animation: main_sprite 2.52s steps(49) infinite;
  -moz-animation: main_sprite 2.52s steps(49) infinite;
}
@-webkit-keyframes main_sprite {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: -24696px 0;
  }
}
@-moz-keyframes main_sprite {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: -24696px 0;
  }
}
.main-visual .maincopy {
  position: absolute;
  top: 41%;
  left: 50%;
  width: 24px;
  z-index: 999;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.main-visual .maincopy .inner {
  position: relative;
}
.main-visual .maincopy .inner img {
  width: 100%;
  height: auto;
}
.main-visual .overlay {
  background-color: #000;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}
.main-visual .loading {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -50px;
  margin-top: -111px;
  z-index: 199;
  width: 100px;
}
.main-visual .loading img {
  width: 100%;
  height: 100%;
}

.block {
  width: 100%;
  height: 690px;
  position: relative;
}
.block .sprite {
  position: absolute;
}
.block .txt {
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.block .txt p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 3.0;
  width: 100%;
  text-align: center;
}
.block .btn {
  position: absolute;
  bottom: 110px;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  width: 280px;
  height: 54px;
  line-height: 54px;
  box-sizing: border-box;
}
.block .btn:before, .block .btn:after {
  content: "";
  box-sizing: border-box;
  -webkit-backface-visibility: hidden;
  position: absolute;
  width: 0;
  height: 1px;
  background: #FFF;
}
.block .btn:before {
  top: 0;
  left: 0;
  transition: 0.20s all linear 0.5s;
}
.block .btn:after {
  left: 100%;
  bottom: 0;
  transition: 0.20s all linear 0.8s;
}
.block .btn.on:before {
  width: 100%;
}
.block .btn.on:after {
  left: 0;
  width: 100%;
}
.block .btn .inner {
  width: 100%;
  height: 100%;
  position: relative;
  box-sizing: border-box;
}
.block .btn .inner:before, .block .btn .inner:after {
  content: "";
  box-sizing: border-box;
  -webkit-backface-visibility: hidden;
  position: absolute;
  width: 1px;
  height: 0;
  background: #FFF;
}
.block .btn .inner:before {
  top: 100%;
  left: 0;
  transition: 0.20s all ease-out 1.00s;
}
.block .btn .inner:after {
  top: 0;
  right: 0;
  transition: 0.10s all linear 0.70s;
}
.block .btn .inner.on:before {
  top: 0;
  height: 100%;
}
.block .btn .inner.on:after {
  height: 100%;
}
.block .btn .inner a {
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  background-color: transparent;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  text-align: center;
}
.block .btn .inner a p {
  color: #FFF;
  opacity: 1;
  font-size: 16px;
  font-size: 1.6rem;
  text-indent: -1em;
}
.block .btn .inner a .arrow {
  width: 6px;
  height: 10px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 200px;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  left: 180px;
}
.block .btn .inner a .arrow img {
  position: absolute;
  top: 0;
  left: 0;
}
.block .btn a:hover {
  background-color: #FFF;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.block .btn a:hover p {
  color: #000;
  opacity: 1;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.block .btn a:hover .arrow {
  animation: anm2 0.2s ease-out 1;
}
@keyframes anm2 {
  from {
    left: 180px;
  }
  to {
    left: 200px;
  }
}
.block .btn a:hover .arrow img {
  top: -10px;
}

.about-block .txt-area {
  width: 50%;
  height: 690px;
  float: right;
  position: relative;
  background: url(/img_corporate/index/products_mark.png) no-repeat 50% 30% #4d6d2d;
  background-size: 360px 400px;
}
.about-block .video-area {
  width: 50%;
  height: 690px;
  float: left;
  background: url(/img_corporate/index/regular/about_bg.jpg) no-repeat 50% 0;
  background-size: cover;
  position: relative;
}
.about-block .video-area .sprite {
  top: 204px;
  left: 50%;
  width: 610px;
  height: 486px;
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  background: url(/img_corporate/index/regular/about_sprite.jpg) no-repeat 0 0 #090a0b;
  -webkit-animation: sprite1 1s steps(23) infinite;
  -moz-animation: sprite1 1s steps(23) infinite;
}
@-webkit-keyframes sprite1 {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: 0 -11178px;
  }
}
@-moz-keyframes sprite1 {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: 0 -11178px;
  }
}
.products-block::after {
  content: "";
  display: block;
  clear: both;
}
.products-block .txt-area {
  width: 50%;
  height: 690px;
  float: left;
  position: relative;
  background: url(/img_corporate/index/products_mark.png) no-repeat 50% 30% #4d6d2d;
  background-size: 360px 400px;
}
.products-block .video-area {
  width: 50%;
  height: 690px;
  float: right;
  background: url(/img_corporate/index/products_bg.jpg) no-repeat 50% 0;
  background-size: cover;
  position: relative;
}
.products-block .video-area .sprite {
  top: 0;
  left: 50%;
  width: 163px;
  height: 510px;
  margin-left: 58px;
  background: url(/img_corporate/index/products_sprite.jpg) no-repeat 0 0 #090a0b;
  -webkit-animation: sprite2 4.04s steps(99) infinite;
  -moz-animation: sprite2 4.04s steps(99) infinite;
}
@-webkit-keyframes sprite2 {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: -16137px 0;
  }
}
@-moz-keyframes sprite2 {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: -16137px 0;
  }
}
.shop-block {
  background: #090a0b;
  height: 690px;
  background: url(/img_corporate/index/shop_bg.jpg) no-repeat 50% 0 #090a0b;
  background: url(/img_corporate/index/shop_bg.jpg) no-repeat 50% 0 #000000;
}
.shop-block .sprite {
  top: 294px;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  width: 324px;
  height: 202px;
  background: url(/img_corporate/index/shop_sprite.jpg) no-repeat 0 0 #090a0b;
  background: url(/img_corporate/index/shop_sprite.jpg) no-repeat 0 0 #000000;
  -webkit-animation: sprite3 6.19s steps(127) infinite;
  -moz-animation: sprite3 6.19s steps(127) infinite;
}
@-webkit-keyframes sprite3 {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: 0 -25654px;
  }
}
@-moz-keyframes sprite3 {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: 0 -25654px;
  }
}
.news-block {
  background: url(/img_corporate/index/news_top.png) no-repeat 120% -250px #f4ebdb;
}
.news-block .inner {
  padding: 20px 0 160px;
}
.news-block .inner h2 {
  color: #4d6d2d;
  margin-bottom: 60px;
}
.news-block .inner h2.blog {
  padding-top: 50px;
}
.news-block .inner .news-frame {
  width: 780px;
  margin: 0 auto;
}
